@charset "utf-8";

/*
/////////////////////////////////////
共通
Made by yonai
/////////////////////////////////////
*/

/*html*/
html{	overflow-y:scroll; }

/*body*/
body{
	font-size:12px;
	line-height:20px;
	font-family:"MS PGothic","ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Arial,Osaka,Sans-Serif;
	background: url(../images/common/bg_page.jpg);
	overflow:hidden;
}
#body-inside {
	background: url(../images/common/bg_header.jpg) left top repeat-x;
}
.ma-0-auto{
	margin: 0 auto;
}
.max-img {
	width:100%;
}
h1 {
	margin:0;
	padding:0;
}
.page {
	max-width:960px;
	/width:960px;
	margin:0 auto;
}
/*navigation*/
#Navigation {
	background: url(../images/common/bg_nav.jpg) top left repeat-x #2d170b;
	background: -moz-linear-gradient(top,  #2d170b 0%, #2d170b 50%, #1e0e05 51%, #1e0e05 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d170b), color-stop(50%,#2d170b), color-stop(51%,#1e0e05), color-stop(100%,#1e0e05));
	background: -webkit-linear-gradient(top,  #2d170b 0%,#2d170b 50%,#1e0e05 51%,#1e0e05 100%);
	background: -o-linear-gradient(top,  #2d170b 0%,#2d170b 50%,#1e0e05 51%,#1e0e05 100%);
	background: -ms-linear-gradient(top,  #2d170b 0%,#2d170b 50%,#1e0e05 51%,#1e0e05 100%);
	background: linear-gradient(to bottom,  #2d170b 0%,#2d170b 50%,#1e0e05 51%,#1e0e05 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d170b', endColorstr='#1e0e05',GradientType=0 );
	width:100%;
	border-bottom:solid 3px #d0b475;
}
#Navigation .nav-justified {
	margin:0;
}
#Navigation .nav-justified li {
	/float:left;
}
.nav-justified  li a {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:135%;
	color:#FFF;
	line-height:40px;
	display:block;
	height:40px;
	text-decoration:none;
}
.nav-justified  li a:hover {
	color:#ccb074;
}
/*footer*/
#Footer {
	background:#331607;
	padding:25px 0;
	width:100%;
	margin:50px 0 10px 0;
}
.footer-text {
	margin-top:0;
	font-size:100%;
	color:#FFF;
}
.footer-text2 {
	color:#FFF;
}
#Footer-bottom .list-inline li {
	border-right:solid #999999 1px;
	padding-right:10px;
	/float:left;
	/width:137px;
}
#Footer-bottom .list-inline li:last-child {
	border-right:none;
}
#Footer-bottom .list-inline li a {
	color:#000;
	text-decoration:none;
}
#Footer-bottom .list-inline li a:hover {
	color:#555555;
	text-decoration:none;
}
/*page-top*/
#Page-top{
		position:fixed;
		bottom:50px;
		right:5px;	
		cursor:pointer;
		width:55px;
		height:55px;
}
/*sub visual*/
#Sub-visual {
	max-width:960px;
	/width:960px;
}

.row .col-md-6ie {
	/clear:right;
}

/*media query（768以下）*/ 
@media screen and (max-width : 768px){
.nav-justified li.sp-hidden {
	display:none;
}
.nav-justified  li {
	background: url(../images/common/bg_nav.jpg) top left repeat-x #2d170b;
	background: -moz-linear-gradient(top,  #2d170b 0%, #2d170b 50%, #1e0e05 51%, #1e0e05 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d170b), color-stop(50%,#2d170b), color-stop(51%,#1e0e05), color-stop(100%,#1e0e05));
	background: -webkit-linear-gradient(top,  #2d170b 0%,#2d170b 50%,#1e0e05 51%,#1e0e05 100%);
	background: -o-linear-gradient(top,  #2d170b 0%,#2d170b 50%,#1e0e05 51%,#1e0e05 100%);
	background: -ms-linear-gradient(top,  #2d170b 0%,#2d170b 50%,#1e0e05 51%,#1e0e05 100%);
	background: linear-gradient(to bottom,  #2d170b 0%,#2d170b 50%,#1e0e05 51%,#1e0e05 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d170b', endColorstr='#1e0e05',GradientType=0 );
	border-bottom:solid 3px #d0b475;
}
.nav-justified  li {
	display:inline-block;
	width:50%;
	float:left;
}
.nav-justified  li a {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:121%;
	color:#FFF;
	line-height:40px;
	display:block;
	height:40px;
	text-decoration:none;
}
}